Subject: Bug#4399: kpathsea

From: "James A. Robinson" <[email-masked]>
Date: Wed, 04 Sep 1996 09:45:56 -0400

Maintainer: Nils Rennebarth <[email-masked]>
Version: 2.6-2
Provides: kpathsea

Whenever I run dvips or xdvi I get a long list of "Errors" which show
MakeTeXPK trying to create fonts that already exist.  I'm really not
sure if this is kpathsea's fault, but it is the one running MakeTeXPK.
I guess it has some way of looking to see if the fonts exist or not,
and this is not being done?

[lestat:~/class/thesis]$ dvips thesis.dvi -o
This is dvipsk 5.58f Copyright 1986, 1994 Radical Eye Software
' TeX output 1996.09.04:0930' -> thesis.ps
kpathsea: Running MakeTeXPK cmbx12 1037 600 magstep\(3.0\) ljfour
Running MakeTeXPK cmbx12 1037 600 magstep(3.0) ljfour
/var/spool/texmf/fonts/pk/ljfour/cmbx12.1037pk already exists!
kpathsea: Running MakeTeXPK cmbx12 1244 600 magstep\(4.0\) ljfour
Running MakeTeXPK cmbx12 1244 600 magstep(4.0) ljfour
/var/spool/texmf/fonts/pk/ljfour/cmbx12.1244pk already exists!
...
kpathsea: Running MakeTeXPK cmbx10 600 600 1+0/600 ljfour
Running MakeTeXPK cmbx10 600 600 1+0/600 ljfour
/var/spool/texmf/fonts/pk/ljfour/cmbx10.600pk already exists!
<texc.pro>. [1] [2] [3] [4] [5] [6] [7] [8] [9]